//@line 36 "/work/a/ports/mail/thunderbird3/work/comm-1.9.1/mail/locales/en-US/all-l10n.js"

//@line 38 "/work/a/ports/mail/thunderbird3/work/comm-1.9.1/mail/locales/en-US/all-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
